
Almirah.Code - CodeTask #119

Feature # 118 (Closed): Show exact links to test steps in COV column

Show exact links to test steps in COV column

06/27/2024 08:19 PM - Oleksandr Ivanov

Status: Closed Start date: 06/27/2024

Priority: Normal Due date: 06/28/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:30 hour

Target version: 0.2.4 Spent time: 1:30 hour

Description

See parent task for details.

History

#1 - 06/27/2024 08:35 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented in (4642bdc1)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40

#2 - 06/29/2024 03:56 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100
